/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "Étiquette";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "Afficher dans Contacts";